# CenteredPlacer File Reference

`#include <osgParticle/Placer>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Vec3>`

Include dependency graph for CenteredPlacer:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgParticle

## Defines

#define | OSGPARTICLE_CENTEREDPLACER_ 1

## Define Documentation

#define OSGPARTICLE_CENTEREDPLACER_ 1